/* プライバシーポリシー ページ ---------------------------------------------------- */
section.privacy-policy.container {
    margin-top: 100px;
}

.privacy-policy h2 {
    margin-bottom: 20px;
    font-size: 1.9rem;
    font-weight: bold;
}

.privacy-policy h3 {
    font-weight: bold;
}

.privacy-policy p {
    margin-bottom: 14px;
}

.privacy-policy li {
    margin-bottom: 19px;
}

.privacy-policy section a {
    border-bottom: 1px solid;
    font-weight: bold;
}